View Issue Details

IDProjectCategoryView StatusLast Update
0000057AVIToolboxBugpublic2006-03-16 23:19
ReporterDominicAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0 
Summary0000057: Wrong duration!
DescriptionWhen you navigate into the video, watch the duration in the status bar. You will see something like this:

0:00, ..., 0:29, 0:30, 1:31 (???), ..., 1:58, 1:59, 1:00 (???)
TagsNo tags attached.

Activities

Kyle_Katarn

2006-03-06 07:52

administrator   ~0000054

Please attach an InstantDemo file showing this bug.

Issue History

Date Modified Username Field Change
2006-03-05 00:18 Dominic New Issue
2006-03-06 07:52 Kyle_Katarn Note Added: 0000054
2006-03-06 07:52 Kyle_Katarn Assigned To => Kyle_Katarn
2006-03-06 07:52 Kyle_Katarn Status new => feedback
2006-03-06 14:25 Dominic File Added: duration.zip
2006-03-06 18:07 Kyle_Katarn Status feedback => confirmed
2006-03-06 18:29 Kyle_Katarn Status confirmed => resolved
2006-03-06 18:29 Kyle_Katarn Resolution open => fixed
2006-03-16 12:07 Kyle_Katarn Status resolved => new
2006-03-16 12:07 Kyle_Katarn Status new => resolved
2006-03-16 12:07 Kyle_Katarn Fixed in Version => 1.0
2006-03-16 23:19 Kyle_Katarn Category => Bug
2011-04-13 19:13 Kyle_Katarn File Deleted: duration.zip